﻿ {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}
BODY {
	BACKGROUND-POSITION: center;
	FONT-SIZE: 13pt;
	BACKGROUND-IMAGE: url('../img/bgBody.jpg');
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #d0d0d0;
	TEXT-ALIGN: justify;
	font-style: normal;
}
BODY2 {
	BACKGROUND-POSITION: center;
	FONT-SIZE: 13pt;
	BACKGROUND-IMAGE: url('../img/bgBody2.jpg');
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: "Lucida Sans";
	BACKGROUND-COLOR: #d0d0d0;
	TEXT-ALIGN: justify;
	font-style: normal;
	HEIGHT: 100%;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.bgMarcaAgua {
	BACKGROUND-POSITION: -50px -50px;
	BACKGROUND-IMAGE: url('../img/bgMarcaAgua.jpg');
	BACKGROUND-REPEAT: no-repeat;
}
#banner {
	height: 95px;
	width: 574px;
	cursor: pointer;
}
#barraHeader {
	PADDING-RIGHT: 19px;
	BACKGROUND-POSITION: left top;
	PADDING-LEFT: 10px;
	BACKGROUND-IMAGE: url('../img/bgBarraHeader.gif');
	PADDING-BOTTOM: 0px;
	WIDTH: 909px;
	PADDING-TOP: 0px;
	BACKGROUND-REPEAT: repeat-x;
	HEIGHT: 30px;
	display:none
}
#bgWebTop {
	BACKGROUND-POSITION: center;
	WIDTH: 974px;
	BACKGROUND-REPEAT: repeat-x;
	HEIGHT: auto;
}
#bgWeb {
	padding: 10px 13px;
	BACKGROUND-POSITION: left;
	BACKGROUND-IMAGE: url('../img/bgWeb.jpg');
	WIDTH: 945px;
	BACKGROUND-REPEAT: repeat-y;
	HEIGHT: auto;
}

#contenido {
	CLEAR: left; PADDING-LEFT: 12px; WIDTH: 574px; COLOR: #666666; HEIGHT: auto
}
#contenidoArticulo {
	background-position: bottom;
	padding-top: 0px !important /* esto lo cojerá el Firefox */;
	padding-top: 14px;
	padding-right: 14px;
	padding-left: 14px;
	padding-bottom: 14px;
	border-right: 1px solid #d1d1d1;
	border-top: 1px solid #ffffff;
	FLOAT: left;
	MARGIN: 15px 14px 29px 14px;
	BORDER-LEFT: #ffffff 1px solid;
	WIDTH: 574;
	LINE-HEIGHT: 1.5em;
	BORDER-BOTTOM: #d1d1d1 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #fbfbfb;
	background-image: url('../img/bgMarcaAgua.jpg');
	background-repeat: no-repeat;
}
#contenidoArticulo4 {
	padding: 14px 14px;
	border-right: 1px solid #d1d1d1;
	border-top: 1px solid #ffffff;
	FLOAT: left;
	MARGIN: 29px 12px 29px 14px;
	BORDER-LEFT: #ffffff 1px solid;
	WIDTH: 574;
	LINE-HEIGHT: 1.5em;
	BORDER-BOTTOM: #d1d1d1 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #fbfbfb;
	background-image: url('../img/bgMarcaAgua.jpg');
}


#contenidoArticulo4 H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 35px;
	PADDING-BOTTOM: 5px;
	COLOR: #000080;
	font-style: italic;
	padding-top: 5px;
	TEXT-ALIGN: center;
	margin-bottom: 0px;
	width: 363px;
}
#contenidoArticulo H6 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 25px;
	PADDING-BOTTOM: 5px;
	COLOR: #000080;
	font-style: italic;
	padding-top: 5px;
	TEXT-ALIGN: center;
	margin-bottom: 0px;
	width: 363px;

}

#contenidoArticulo4 H3 {
	FONT-SIZE: 20px;
	TEXT-ALIGN: center;
	margin-top: 5px;
	font-family: "Palatino Linotype";
	font-weight: bold;
	color: #FF0000;
	font-style: italic;
	margin-bottom: 0px;
}
#contenidoArticulo H3 A:visited {
	COLOR: #666666
}
#contenidoArticulo H3 A:hover {
	COLOR: #000000
}
#contenidoArticulo A.articulo {
	BACKGROUND-IMAGE: url('../../pix/icono-articulo-off.gif')
}
#contenidoArticulo A.articulo:visited {
	BACKGROUND-IMAGE: url('../../pix/icono-articulo-visitado.gif')
}
#contenidoArticulo A.articulo:hover {
	/* BACKGROUND-IMAGE: url('../../pix/icono-articulo-on.gif'); */
	COLOR: #000000
}
#contenidoArticulo HR {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 0px;
	BORDER-LEFT: 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px;
	HEIGHT: 2px;
	color:#000080;
	background-color:#000080;
	}

#contenidoArticulo4 HR {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 0px;
	BORDER-LEFT: 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px;
	HEIGHT: 2px;
	color:#000080;
	background-color:#000080;
	display: none
	}


#footer {
	CLEAR: left; PADDING-RIGHT: 19px; PADDING-LEFT: 12px; PADDING-BOTTOM: 5px; WIDTH: 917px; COLOR: #666666; HEIGHT: auto;display:none
}
#footer ADDRESS {
	CLEAR: left; FONT-WEIGHT: normal; FONT-STYLE: normal
}
#frmAcceso {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px; HEIGHT: 25px
}
#frmAcceso P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#frmAcceso #entrar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: auto; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#frmAcceso LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 0.9em; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
#frmAcceso INPUT {
	padding: 1px;
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url('../../pix/inputAccesoBg.jpg'); 
	VERTICAL-ALIGN: middle; 	WIDTH: 75px; 	BACKGROUND-REPEAT: no-repeat; 	HEIGHT: 15px; 	BACKGROUND-COLOR: #f6e6cc
}
#frmContacto {
	WIDTH: 400px
}
#frmContacto .input {
	CLEAR: left; FLOAT: left; WIDTH: 350px
}
#frmContacto .labelInput {
	CLEAR: left; FLOAT: left; PADDING-TOP: 15px
}
#frmContacto #enviar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #999999; PADDING-BOTTOM: 0px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 0px; BORDER-RIGHT-COLOR: #999999
}
#frmContacto INPUT:unknown {
	BACKGROUND: #fbf0dc
}
#frmContacto TEXTAREA:unknown {
	BACKGROUND: #fbf0dc
}
#gotoizquierda {
	TEXT-ALIGN: left
}
#gotoderecha {
	TEXT-ALIGN: right
}
#header H1 {
	DISPLAY: none
}
#header A {
	FONT-SIZE: 0.95em; COLOR: #ffffff
}
#header A:hover {
	COLOR: #e4ae4e
}
.leermas {
font-size:13px;
font-family: "Palatino Linotype";
color:navy;
font-style:italic;
font-weight:bold;
text-decoration:underline
}
#linkMapa {
	BACKGROUND-POSITION: left center;
	PADDING-LEFT: 15px;
	FLOAT: left;
	BACKGROUND-IMAGE: url('../img/bullet-flecha.gif');
	BACKGROUND-REPEAT: no-repeat;
}
#webInterior {
	BORDER-RIGHT: #e0e0e0 1px solid;
	BORDER-TOP: #e0e0e0 1px solid;
	BORDER-LEFT: #e0e0e0 1px solid;
	WIDTH: 574px;
	BORDER-BOTTOM: #e0e0e0 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #f6f6f6;
}
#wrapper {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 574px; PADDING-TOP: 0px; POSITION: relative; TOP: 0px; HEIGHT: 100%; TEXT-ALIGN: left
}
#wrapper2 {
	
	Z-INDEX: 1;
	
	MARGIN: auto;
	WIDTH: 100%;
	HEIGHT: 100%;
	TEXT-ALIGN: center ;
	background-image: url('../img/bgBody2.jpg');
	background-repeat: repeat-x;
}#menuLateral {
	DISPLAY: none; FLOAT: left; WIDTH: 206px; HEIGHT: auto
}
#panelesLaterales {
display: none
}
ul  {
	display:none
	
}